<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.225999832153</MDI>
      <MDI key="STATISTICS_MEAN">-11.770769702995</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.551000595093</MDI>
      <MDI key="STATISTICS_STDDEV">7.630143408875</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
